<Gauge Name="ITE_1T_1_c2" Version="1.0">
   <Image Name="ITE1T_Back.bmp" Luminous="Yes" ImageSizes="191,196,0,0"/>
   <Element>
      <Position X="95" Y="100"/>
      <Image Name="ITE1T_Needle.bmp" PointsTo="North" Luminous="Yes" ImageSizes="9,103,0,0">
         <Axis X="4" Y="77"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="100">(A:Turb eng1 corrected N2, percent)</Value>
         <Failures>
            <SYSTEM_ENGINE Action="0"/>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" X="154" Y="50"/>
            <Item Value="55" X="44" Y="159"/>
            <Item Value="65" X="21" Y="124"/>
            <Item Value="75" X="19" Y="83"/>
            <Item Value="80" X="26" Y="63"/>
            <Item Value="85" X="39" Y="47"/>
            <Item Value="90" X="55" Y="34"/>
            <Item Value="95" X="74" Y="25"/>
            <Item Value="100" X="95" Y="23"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="90"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
   <Image Name="ITE1T_Ups.bmp" ImageSizes="191,196,0,0"/>
   </Element>
   <Mouse>
      <Area Left="1" Top="1" Width="189" Height="194">
      <Cursor Type="Hand"/>
      <Click>270 (&gt;K:PANEL_ID_TOGGLE)</Click>
      </Area>
   </Mouse>
</Gauge>